sha256: fe3a1b4ecc898290083835e840c1e0c0b62b76a236ebdb960da0fd2263e8ce8a
real_size: null
zip_size: 387693558
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep84/open_data_millesime_2026-02-a_dep84_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep84/open_data_millesime_2026-02-a_dep84_pgdump_metadata.yml
